Galette 'picture.php' SQL Injection Vulnerability

Bugtraq ID: 53463
Class: Input Validation Error
CVE: CVE-2012-2338
Remote: Yes
Local: No
Published: May 09 2012 12:00AM
Updated: May 14 2012 10:10PM
Credit: Sofian Brabez
Vulnerable: Galette Galette 0.63.3
Galette Galette 0.63.2
Galette Galette 0.63.1
Galette Galette 0.64rc1
Galette Galette 0.63
Not Vulnerable: Galette Galette 0.7


 

Privacy Statement
Copyright 2010, SecurityFocus